Subject: Re: Salary breakdown - July
From: Ashish Dabral <[email-masked]>
To: Amit Kumar Thakur <[email-masked]>
Date: Sat, 17 Aug 2019 06:30:06 -0700 (MST)

Hi Amit, 

You did 5 hrs OT last month but not on the same week. You did 3hrs in Week-3 and 2hrs in Week-4 

Regards, 
Ashish Dabral 

From: "Amit Kumar Thakur" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, August 17, 2019 3:03:19 PM 
Subject: Re: Salary breakdown - July 

Hi Ashish Sir 

Can you check the below thread of salary breakdown for July 2019. 
I've concern less OT amount paid of 5hrs in a week. 
Can you also tell me that of which VGG Incentive is credited now. 

Regards, 
Amit 

From: "Amit Kumar Thakur" <[email-masked]> 
To: "Shree Vats, Accountant" <[email-masked]> 
Sent: Saturday, 10 August, 2019 11:36:17 
Subject: Re: Salary breakdown - July 

Hi shree Vatsa 

Can you tell me on what basis OT amount was given. 
I should get 150% per hour if I do 5hrs or more in one week. 

Regards, 
Amit 

From: "Shree Vats, Accountant" <[email-masked]> 
To: "Amit Kumar Thakur" <[email-masked]> 
Sent: Saturday, 10 August, 2019 11:21:40 
Subject: Re: Salary breakdown - July 

Hello Amit, 

Please find your salary breakdown for the month of July 2019. 

Basic Salary:-25000 

Grade Pay:- 

Night All:- 

Incentive:-6300 

Working Days:-24 Days 

Payable Days:-31 Days 

Early Late Penalty:- 

Unapproved Penalty:- 

OT amount:-504 

TDS deducted:- 

Net Payable:-31804 

Thanks 

	Shrivats 
Accounts 
	Live Salesman 
0120-4332621 Ext. 24 
accountant @livesalesman.com 

	[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: Amit Kumar Thakur <[email-masked]> 
Sent: Thursday, August 8, 2019 11:53:42 AM 
To: Shree Vats (Accountant) <[email-masked]> 
Subject: Salary breakdown - July 
Dear Shri Vatsa 

Can you send my salary breakdown for July 2019. 

Regards, 
Amit Kumar Thakur